@charset "utf-8";@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Helvetica";src:url(../font/Helvetica.ttf) format("truetype");}
@font-face {font-family:"Helvetica-Condensed-Bold";src:url(../font/Helvetica-Condensed-Bold.ttf) format("truetype");}
@font-face {font-family:"OpenSans-Bold";src:url(../font/OpenSans-Bold.ttf) format("truetype");}
@font-face {font-family:"OpenSans-Regular";src:url(../font/OpenSans-Regular.ttf) format("truetype");}
@font-face {font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
.iconfont {font-family:"iconfont" !important;font-size:2rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#072034;}
body {color:rgba(0, 0, 0, 0.8);font-family:"OpenSans-Regular",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;}
* {box-sizing:border-box;padding:0;margin:0;}
li,ol,ul {list-style:none;margin-bottom:0;}
img {vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clear {clear:both;}
.clearfix::after {display:table;}
hr {margin-bottom:2rem;border-top:1px solid #c0d4e9;}
strong {font-size:1.1rem;display:inline-block;font-weight:normal;color:#000;padding-bottom:.5rem;padding-top:1rem;font-family:"OpenSans-Bold";}
b {color:#333;font-size:1rem;font-weight:normal;font-family:"OpenSans-Bold";}
a {text-decoration:none;-webkit-tap-highlight-color:transparent;color:#016acf;}
a:hover {color:#174277;}
a:focus {outline:0;text-decoration:none;}
a,a:hover {text-decoration:none;}
a.link {color:#174277;display:inline-block;text-decoration:underline;}
a.link:hover {color:#289fe1;text-decoration:none;}
.btn-secondary {padding:0rem 0.5rem;}
.layui-layer-btn a {color:#fff !important;margin-bottom:1rem !important;}
.btn:not(:disabled):not(.disabled) {cursor:pointer;}
.review {color:#f00;font-size:18px;}
.brief {width:100%;margin:2rem auto;font-size:0.9rem;color:#666;}
.etw_pdf{position: relative; display: flex; align-items: center;}
.etw_pdf p{margin-bottom: 0;}
.etw_pdf a{font-size: 2rem; color: #32325c; display: inline; padding-left: 2rem;}
.table td {vertical-align:middle; }
.table tr:nth-child(odd) {background-color:#f3f7fb;}
.table tr:nth-child(even) {background-color:#fff;}
.table tr td:first-child{color: #32333f;font-family:"OpenSans-Bold"; font-size: 1rem;}
.table2 tr td:first-child{font-family:"OpenSans-Regular";}
.table tr.top td{background-color:#d3edfc;font-family:"OpenSans-Bold";}

.table-bordered td {border:4px solid #fff;}
.red_color{color: #f00;} 
.theme-send-inquiry-box {background:#2060ac !important;}
.theme-box-name {background:#0f276d !important;text-transform:uppercase;border-left:1px #0f276d solid !important;}
h3 {font-family:"OpenSans-Bold";font-size: 1.1rem;}
h4 {color:#333;font-size:1.1rem;margin-top:1rem;}
.big_title {font-size:1.4rem;position:relative;margin-bottom:1rem;margin-top:1rem; position: relative; padding-bottom: .5rem; margin-bottom: 1rem; color: #000;}
.big_title::before{position: absolute;content: ""; left: 0; bottom: 0; width: 100px; height: 1px; background-color: #32325c;}
.big_title a{width: 100%; display: flex; justify-content: space-between;color: #000;transition: all .5s;}
.big_title a h5{color: #32325c; text-decoration: underline; transition: all .5s;}
.big_title a h5:hover,.big_title a:hover{color: #1760ad; text-decoration: none;}

h2,.etw_hometitle {display:block;line-height:1.35;color:#1760ad;font-size:1.8rem;font-family:"OpenSans-Bold"; }
h3.pro_name{color: #1760ad; font-size: 1.4rem; margin-bottom: 2rem; position: relative;padding-bottom: 1rem;display: inline-block; }
h3.pro_name::before{position: absolute;content: ""; width: 100%; height: 1px; background-color: #1760ad; bottom: 0; left: 0; }


.etw_hometitle {margin-bottom:1rem;}
#etw_top {position:fixed;width:35px;height:35px;right:5px;bottom:100px;text-align:center;background:#ccc;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#000;}
/* #header */
#header {width:100%;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;float:left;background:#fff;}
#header::before {position: absolute;content: '';background: url(../images/nav_bg.jpg) no-repeat top right;width: 64%;height: 54px;right: 0;top:36px;}
.header_in {width:100%;max-width:1200px;margin:0 auto;}
#etw_logo {width:auto;text-align:center;float:left;margin-top:2.2rem;}
.top-nav {width:auto;float:right;padding-left:2rem;margin-top:.55rem;}
.top-nav .navbar {padding:0;float:right;}
.nav-fixed {box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);-webkit-animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;}
@keyframes fadeInDown {from {opacity:0;transform:translate3d(0,-100%,0);}
to {opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-collapse {flex-flow:row wrap !important;}
.navbar-expand-lg .navbar-nav {justify-content:flex-end;}
.navbar-nav {width:100%;}
.navbar-light .navbar-nav .nav-link {color:#000;transition:all 0.5s;}
.navbar-expand-lg .navbar-nav .nav-link {padding:0.1rem 2.5rem;color:#fff;position:relative;font-size:1rem;}
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav .show .nav-link:before,.navbar-light .navbar-nav .nav-link:hover:before {width:100%;right:0;}
.navbar-expand-lg .navbar-nav .dropdown-menu {padding-top:0;padding-bottom:0;top:45px;box-shadow:0px 10px 20px 0px rgb(0 0 0 / 20%); border: none;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a {background-color:#fff;color:#333;font-size:.9rem;position:relative;display:block;transition:all 0.5s;padding-top:0.3rem;padding-bottom:0.3rem;position:relative;}

.navbar-expand-lg .navbar-nav .dropdown-menu > li > a.big::before {position:absolute;content:"\f105";font-family:fontawesome;left:.8rem;top:0.3rem;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {color:#fff; background-color: #087cf6; }
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {color:#fff; background-color: #087cf6;}
.navbar-light .dropdown-item.active,.navbar-light .dropdown-item:hover {color:#087cf6 !important;background-color: #fff !important;}
.dropdown-item {font-size:0.9rem;}
.dropdown-item.active {background-color:#fff}
.nav-item span.pro_icon {position:absolute;top:0.5rem;right:1rem;color:#000;padding:2px 8px;font-size:2rem;width:32px;height:28px;line-height:24px;display:none;text-align:center;}
.navbar-light .navbar-nav .dropdown-menu1{padding-bottom: 2rem;}
.navbar-light .navbar-nav .dropdown-menu li a.big{border-bottom:1px solid #ddd;font-family:"OpenSans-Bold";}


.top-nav ul>li>ul.dropdown-menu>li{position:relative}
.top-nav ul>li>ul.dropdown-menu>li>.second_list{position:absolute;left:361px;top:-1px;background:#fff;transition:all .5s;width:250px;opacity:0;transform:scaleX(0);transition:all 0.4s ease 0s;z-index:9;padding:0;visibility:hidden;box-shadow:0px 10px 20px 0px rgb(0 0 0 / 20%);}
.top-nav ul>li>ul.dropdown-menu>li>.second_list>li{width:100%;display:block;border-bottom:1px #e6e6e6 solid;}
.top-nav ul>li>ul.dropdown-menu>li>.second_list>li:last-child{border-bottom:none}
.top-nav ul>li>ul.dropdown-menu>li>.second_list>li>a{display:block;color:#666;font-size:14px;line-height:20px;padding:8px 10px;}
.top-nav ul>li>ul.dropdown-menu>li>.second_list>li>a:before{display:none}
.top-nav ul>li>ul.dropdown-menu>li>.second_list>li>a:hover,.top-nav ul>li>ul.dropdown-menu>li>.second_list>li>a.dq{color:#087cf6;background:#f5f5f5;}
.top-nav ul>li>ul.dropdown-menu>li:hover>.second_list{opacity:1;visibility:visible;transform:scaleX(1);}
.see_more{display: inline-block; float: right; text-align: right; color: #666; font-size: .75rem; padding:.2rem .5rem; position: relative; margin-top: -1rem;background-color: #eee; margin-right: .5rem; transition: all .5s;}
.see_more:hover{background-color: #087cf6; color: #fff;}

/* .etw_language */
.etw_language {float:right;display:flex;flex-wrap:wrap;margin-left:1rem;justify-content:flex-end;width:42%;height:32px;line-height:25px;z-index:1;position:relative;padding-left:1rem;padding-right:1rem; }
#etw_language {float:right;width:auto;text-align:right;}
#etw_language .dropdown-item {display:inline-block;width:auto;line-height:12px;padding:0.5rem .8rem;color:#000;min-width:auto !important;font-size:.9rem;position:relative;}
#etw_language .dropdown-item::before {position:absolute;content:"";right:0;top:.5rem;width:1px;height:15px;background-color:#4f4d4d;}
#etw_language .dropdown-item:last-child::before {display:none;}
#etw_language .dropdown-item img {margin-right:5px; margin-top: 0px;}
#etw_language .dropdown-item:hover {color:#123e7c;background:none;}
#etw_language .dropdown-item:focus {background:none !important;}
/* banner */
#etw_banner {width:100%;position:relative;max-width:0 auto;text-align:center;}
#etw_banner img{width: 100%;}
.banner_01 {width:100%;color:#fff;margin:0 auto;line-height:1.45;position:absolute;left:0;right: 0; max-width: 1180px; top: 20%;}
.ban_txt {width:100%; color: #0f276d; padding:1.5rem 0;max-width:500px; position: absolute; left: 0; text-align: left;font-family:"OpenSans-Regular";}
.ban_txt h1{font-size: 2rem; margin-bottom: 1.5rem;font-family:"OpenSans-Bold"; color: #1760ad;}
.ban_txt p{width: 100%; max-width: 550px;}
/* about_box */
.about_box{width: 100%; margin: 0 auto; margin-bottom: 0; background-color: #f3f7fb; padding: 4rem 0; color: #0f276d;font-size: 1.1rem; position: relative;}
.about_box::before{position: absolute;content: ""; left: -2%; top: 0rem; width: 391px; height: 451px; background: url(../images/home_bg.png)no-repeat  ;}
.about_img h3{color: #1760ad; font-size: 2.6rem; margin-bottom: 1rem; text-align: center;}
.about_box ul{width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap;}
.about_box ul li{width: 48%; margin-right: 2%; margin-bottom: 1rem;}
.about_box ul li:nth-child(2n){margin-right: 0;}
.about_box a.more{padding-left: 1rem; text-decoration: underline; transition: all .5s;}
.about_des{padding-left: 3rem; padding-top: 2rem;}
.about_des p{font-size: 1rem; line-height: 1.65;}
.btn-more{color: #1760ad;font-family:"OpenSans-Bold"; background-image: linear-gradient(to bottom,#f3f7fb,#e2ebf5); padding: .3rem 1rem; border-radius: 4px; transition: all .5s; font-size: .9rem;}
.btn-more:hover{background-image: linear-gradient(to bottom,#f3f7fb,#1760ad); color: #fff;}

/* hair_conditioner_box */
.hair_conditioner_box{width: 100%;  margin: 1.5rem auto; margin-bottom: 0; position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 1200px;  }
.hair_conditioner_box img{width: 100%;}
.left_box{width: 49%; position: relative; }
.left_text a h3{font-size: 1.6rem; position: relative; color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);padding: .5rem 2rem; transition: all .5s;}
.left_text a:hover h3{color: #adddfd;}
.right_box{width:49.5%; position: relative; }
.right_box a{position: relative; display: block; margin-bottom: 1rem;}
.right_box a h3{font-size: 1.6rem; position: relative; color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.right_box a::before{position: absolute;content: ""; width: 85%; height: 85%; border: 1px solid #637e92; top: 50%; left: 50%; transform: translate(-50%,-50%); transition: all .5s;}
.right_box a:hover::before{width: 70%; height: 70%;border: 2px solid #6f938c;}
.hair_conditioner_box ul{width: 100%; display: flex; flex-wrap: wrap; position: relative; z-index: 1; justify-content: right;}
.hair_conditioner_box ul li{width: 32%; margin-right: 2%; overflow:hidden;}
.hair_conditioner_box ul li:last-child{margin-right: 0;}
.hair_conditioner_box ul li a img{transform: scale(1); transition: all .5s; width: 100%;}
.hair_conditioner_box ul li a{color: #fff; display: block; position: relative; text-align: center; overflow: hidden;}
.hair_conditioner_box ul li a h4{color: #fff; margin-bottom: 1rem; margin-top: 0; height: 40px; display: flex; align-items: center; justify-content: center;font-family:"OpenSans-Regular"; font-size: 1rem;}
.hair_conditioner_box ul li a span{ background-color: #fff; padding: .2rem 1rem; color: #1760ad; border-radius: 22px; text-align: center; font-family:"OpenSans-Bold"; display: block; text-align: center; max-width: 120px; margin: 0 auto;transition: all .5s; font-size: .9rem;}
.right_text{position: absolute; bottom: 0; left:0;background: rgba(0, 0, 0, 0.18); width: 100%; padding:1rem 1rem; }
.hair_conditioner_box ul li:nth-child(2) .right_text{background: rgba(0, 0, 0, 0.3); }
.hair_conditioner_box ul li:nth-child(3) .right_text{background: rgba(23, 96, 173, 0.32); }
.hair_conditioner_box ul li:hover a img{transform: scale(1.05);}
.hair_conditioner_box ul li:hover a span{background-color: #1760ad; color: #fff;}


.webtitle{font-size: 2rem;font-family:"OpenSans-Bold"; color: #1760ad;  margin-bottom: 2rem;}
.webtitle span{position: relative;padding-bottom: 1rem;}
.webtitle span::before{position: absolute;content: "";left: 0; bottom: 0;  width: 100px; height: 5px; background-color: #1760ad;}

/* hubpros_box */
.hubpros_box{width: 100%; margin: 2rem auto;}
.hubpros_box ul{width: 100%; display: flex; flex-wrap: wrap;}
.hubpros_box ul li{width: 23.5%; margin-right: 2%;transition: all .5s ease-in-out; margin-bottom: 2rem; padding: 1rem; padding-bottom: .5rem;background-color: #eaedf2;}
.hubpros_box ul li:nth-child(4n){margin-right: 0;}
.hubpros_box ul li a h3{line-height: 1.45; margin-bottom: 1rem; transition: all .5s ease-in-out; font-size: 1rem; color: #3b475f;}
.hubpros_box ul li dl{font-size: .9rem; margin-bottom: 0;}
.hubpros_box ul li dl dd{position: relative; padding-left: 1.2rem;}
.hubpros_box ul li dl dd::before{position: absolute; content: ""; left: .5rem; top: .6rem; width: 4px; height: 4px; background-color: #016acf; border-radius: 50%;}
.hubpros_box ul li p{font-size: .9rem; color: #666;}

.hubpros_box ul li:hover{box-shadow: 0 0 6px 2px rgba(22,69,243,.45);}
.hubpros_box ul li:hover h3{color: #016acf;}

/* products_box */
.products_box{width: 100%; margin: 2rem auto;}
.products_box a{display: block; width: 100%; height: 100%; background-color: #eaedf2; padding: 1.5rem; color: #818c98; font-size: .9rem; position: relative; padding-bottom: 1rem;transition: all .5s;}
.products_box a h3{color:#3b475f; transition: all .5s;font-size: 1rem;}
.products_box a::before{position: absolute; content: "+"; bottom: 0; right: 1rem; font-size: 1.4rem; transition: all .5s; opacity: 0;}
.products_box a:hover::before{opacity: 1;}
.products_box a:hover{background-color: #2c93ff; color: #fff;}
.products_box a:hover h3{color:#fff;  }
.products_box a ul,.products_box a ul li{width: 100%;}
.products_box a ul li{margin-bottom: .3rem; position: relative; padding-left: 1.2rem;}
.products_box a ul li::before{position: absolute; content: ""; left: .5rem; top: .6rem; width: 4px; height: 4px; background-color: #016acf; border-radius: 50%;transition: all .5s;}
.products_box a:hover ul li::before{background-color: #fff;}
/* other_box */
.other_box{width: 100%; margin: 0 auto;}
.other_title h3{font-size: 1.6rem;font-family:"OpenSans-Regular"; margin-bottom: 2rem;}
.other_box ul{width: 100%; display: flex; flex-wrap: wrap;}
.other_box ul li{width: 23.5%; margin-right: 2%;box-shadow: 0 0 6px 2px rgba(0,0,0,.15); padding: 1rem; margin-bottom: 1.5rem; position: relative;  transition:  all .5s;top:0; background-color: #fff;}
.other_box ul li:nth-child(4n){margin-right: 0;}
.other_box ul li h3{font-family:"OpenSans-Regular"; font-size: 1rem; margin-top: 1rem; line-height: 1.45; transition:  all .5s;}
.other_box ul li:hover h3{color: #0051b0;}
.other_box ul li:hover{top: .5rem;}

/* #container */
#container {width:100%;margin:0 auto;margin-top:76px;}
.content {width:100%;max-width:1200px;margin:0 auto;}
.swidth{width: 100%; max-width: 1000px; margin: 0 auto; font-size: .9rem; text-align: center;}
/* #quicknav */
#quicknav {width:100%;margin:0 auto;height:auto;color:#333;font-size:.8rem;overflow:hidden;position:relative; padding:.5rem 0; border-bottom: 1px solid #e9eef1;    background: linear-gradient(to right, rgba(234, 237, 242, 0.43), #e9eef1 100%);}
#quicknav a {color:#333;}
#quicknav ul {width:98%;max-width:1200px;margin:0 auto;}
#quicknav li {display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#quicknav li + li::before {padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover {color:#32325c;}
#quicknav h2{color: #000; margin-top: 1rem;}
/* pagebox */
.pagebox{width: 100%; margin: 2rem auto; margin-bottom: 0;}
.bg_color{background: linear-gradient(to right, rgba(234, 237, 242, 0.43), #e9eef1 100%); margin-top: 0; padding: 2rem 0;}
.bg_color .bginner{ background-color: #fff; width: 100%; max-width: 1200px; margin: 0 auto; padding: 2rem;}

/* btn-inquiry */
.btn-inquiry{color: #1760ad; text-transform: uppercase; font-size: 1.2rem; position: relative; padding-bottom: .5rem;     background-image: linear-gradient(to bottom,#f3f7fb,#e2ebf5); padding: .5rem 2rem; font-family:"OpenSans-Bold"; border-radius: 10px 10px 0 0; padding-left: 3.5rem;  }
.btn-inquiry::after{font-family:fontawesome;content: "\f0e0"; position: absolute;left: 1.5rem; top: .3rem; font-size: 1.3rem;}
.btn-inquiry::before{position: absolute; content: "" ; left: 0; width: 0%; height: 1px; bottom: 0; left: 0; background-color: #1760ad; transition: all .5s;}
.btn-inquiry:hover:before{background-color: #1760ad; width: 100%;}
.btn-inquiry:hover{background-image: linear-gradient(to bottom,#1760ad,#fff); color: #fff;}
/* inquiry_bg */
.inquiry_bg{background: linear-gradient(to right, rgba(234, 237, 242, 0.43), #e9eef1 100%); padding: 2rem; width: 100%; position: relative; margin: 0 auto;margin-bottom: 3rem;  }
.etw_set_feedback_form{position: relative;z-index: 1; width: 90%; margin: 0 auto;}
.form_contact_title{font-size: 1.6rem; text-transform: uppercase;}


/* brief_box */
.brief_box{background-color: #f3f7fb; margin: 3rem auto; margin-top: 1rem; }
.brief_box .brief{padding: 1rem; padding-right: 2rem;}

/* etw_sidebar */
#etw_sidebar{background-color: #f3f7fb;background: linear-gradient(to right, rgba(234, 237, 242, 0.43), #e9eef1 100%); padding-bottom: 1rem; }
#etw_sidebar .title{font-size: 1.6rem; color: #000;font-family:"OpenSans-Bold"; line-height: 1.35; background-color: #1760ad; padding: 1rem; color: #fff;}
.big_pro{width: 100%; display: flex; align-items: center;background-color: #d3edfc; padding: .5rem; margin-bottom: 1rem;}
.big_pro a{display: block; padding-left: 1rem; line-height: 1.35;color: #143c79;font-family:"Helvetica-Condensed-Bold"; font-size: 1.1rem;}
.etw_productlist ul>li>a{color: #333; padding:.5rem 0; display: block; width: 100%; line-height: 1.35; border-bottom: 1px solid #ddd; font-size: 1rem; position: relative; padding-left: 1.2rem; transition: all .5s; left: 0; margin-bottom: .5rem; padding-bottom: .5rem; }
.etw_productlist ul>li>a::before{position: absolute; content: "\f192"; left: 0; top: .6rem;font-family:fontawesome; color: rgba(0, 0, 0, 0.25);  font-size: .8rem; transition: all .5s;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color: #1760ad;}
.etw_productlist ul li a:hover{left: 1rem;}
.etw_productlist ul li a:hover::before,.etw_productlist ul li a.dq::before{color: #1760ad;}
.etw_productlist ul li>ol>li{position: relative;}
.etw_productlist ul li>ol>li>a{display: block; font-size: .9rem; color: #333; position: relative;  line-height: 1.35; transition: all .5s; left: 0; padding:0rem 2rem; padding-left: 2.2rem;  margin-bottom: .5rem; display: block;}
.etw_productlist ul li>ol>li>a::before{position: absolute;content: ""; left: 1.5rem; top: .6rem; width: 4px; height: 4px; border-radius: 50%; background-color: #1760ad; }
.etw_productlist ul>li>ol>li>dl{ padding:0px; clear: both; float:none;display: none;}
.etw_productlist ul>li>ol>li>dl a{ display:block; color:#333;position:relative; font-size:0.8rem; padding-left: 2.5rem;transition: all .5s; left: 0; margin-bottom: .5rem;  }
.etw_productlist ul>li>ol>li>dl a:hover,.etw_productlist ul>li>ol>li a.dq{color:#1760ad; text-decoration:none;}
.etw_productlist ul li>ol>li>dl.show{display: block; }
.etw_productlist ul li .more{position: absolute;right:.8rem;top:0;width: 20px;height: 20px;line-height: 20px;color: #f2c70d;cursor: pointer;text-align: center;}
.etw_productlist ul li .more:before{content: "";width: 12px;height: 2px;background: #1760ad;right:-2px;top:12px;position: absolute;font-size: .875rem;transition: all .2s;}
.etw_productlist ul li .more:after{content: "";width: 2px;height: 12px;background: #1760ad;right:3px;top:7px;position: absolute;font-size: .875rem;transition: all .2s;}
.etw_productlist ul li .more.on:after{transform: rotate(-90deg);}
.etw_productlist ul li .more.on:before{transform: rotate(180deg);}
.etw_productlist ul li .more:hover,#etw_productlist ul li .more:hover{opacity: .8;}
.etw_productlist ul li>ol>li>dl.show+.more:after{transform: rotate(-90deg);}
.etw_productlist ul li>ol>li>dl.show+.more:before{transform: rotate(180deg);}
/* relatedpro_box */
.relatedpro_box{width: 100%; margin: 3rem auto;}
.relatedpro_box ul{background: linear-gradient(to right, rgba(234, 237, 242, 0.43), #e9eef1 100%);padding:1.5rem;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important; width: 100%; display: flex; flex-wrap: wrap;}
.relatedpro_box ul li{width: 48%; margin-right: 2%; margin-bottom: .5rem;}
.relatedpro_box ul li:nth-child(2n){margin-right: 0;}
.relatedpro_box ul li a{color: #333; position: relative; transition: all .5s; display: block; background-color: #f3f7fb; padding:.5rem 1rem;padding-left:2rem;  color: #333; border-radius: 22px; font-size: .9rem;}
.relatedpro_box ul li a::before{position: absolute; content: ""; left: 1rem; top: .6rem;content: "\f105";font-family:fontawesome; font-size: .9rem; }
.relatedpro_box ul li a:hover,.relatedpro_box ul li a.dq{color: #016acf;}


/* .item */
.item{width: 100%; display: flex; flex-wrap: wrap;}
.item li{width:100%; margin-bottom: .8rem; position: relative; padding-left: 1.5rem; line-height: 1.45;}
.item li::before{position: absolute;content: "\f00c";font-family: fontawesome;left: 0; top: .2rem; color: #333; font-size: .89rem;  }


/* etw_gallery */
.etw_gallery{position:relative;}
.etw_gallery ul{display:flex;flex-wrap:wrap;position:relative;}
.etw_gallery ul li{margin:0 2% 2rem 0;position:relative; }
.etw_gallery ul li img{mix-blend-mode: multiply; transition: all .5s; transform: scale(1);}
.etw_gallery1 ul li{width:100%;}
.etw_gallery2 ul li{width:49%;}
.etw_gallery3 ul li{width:32%;}
.etw_gallery4 ul li{width:23.5%;}
.etw_gallery5 ul li{width:20%;}
.etw_gallery2 ul li:nth-child(2n),.etw_gallery3 ul li:nth-child(3n),.etw_gallery4 ul li:nth-child(4n){margin-right: 0;}
.etw_gallery ul li figure{width:100%;display:block;overflow:hidden;position:relative;box-shadow: rgba(0,0,0,.3) 0 0 5px;  }
.etw_gallery ul li figure:before{position:absolute;content:'';background:rgba(100, 164, 247, 0.2);left:0;right:0;margin:0 auto;width:0;height:0;transition:.3s all ease-in-out;}
.etw_gallery ul li figure:after{position:absolute;content:"\f00e";color:#fff;font-size:2rem;line-height:3rem;font-family:FontAwesome;opacity:0;transition:.6s all ease-in-out; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.etw_gallery ul li:hover figure:before{width:100%;height:100%;}
.etw_gallery ul li:hover figure:after{opacity: .6}
.etw_gallery ul li a .inquiry{display: block; text-decoration: none !important; color: #1760ad; position: relative; padding-left: 1.5rem;font-size:1.1rem;line-height:1.35;}
.etw_gallery ul li::before{position: absolute; content: ""; left: 0; right: 0; margin: 0 auto;  bottom:-.8rem; background-color: #1760ad; width: 100%; height: 1px; text-align: center; transition: all .6s;}
.etw_gallery ul li a .inquiry::after{position: absolute; content: "\f0e0";font-family:fontawesome; left: 0; top: .2rem; font-size: .95rem;}
.etw_gallery ul li p{margin-top: .5rem; font-size: 1rem; color: #666; margin-bottom: 0;}

.etw_gallery ul li span{display:block;padding:0 1rem;text-align:center;font-size:1rem;line-height:1.25;color: #333; width: 100%; margin-top: 1rem;}
.etw_gallery ul li a:hover img{transform: scale(1.02);}
.etw_gallery ul li:hover::before{width: 60%; background-color: #0051b0;}

/*inquiry_box */
.inquiry_box{background: url(../images/home_bg.png) no-repeat bottom left #d3e6f9; padding: 3rem; margin: 0 auto; margin-top: 3rem; text-align: center;}
.inquiry_box h4{font-size: 2.6rem; margin-bottom: 1.5rem;}
.inquiry_box a{background-color: #153d7a; color: #fff; padding: .8rem 3rem; border-radius: 50rem; display: inline-block; margin-top: 1rem; text-transform: uppercase;box-shadow: rgba(0,0,0,.3) 0 0 5px; transition: all .5s; position: relative;}
.inquiry_box a span{position: relative; z-index: 1;transition: all .5s;}
.inquiry_box a::before{position: absolute; content: ""; width: 0; height: 0; background-color: #153d7a;border-radius: 50rem; top: 0; left: 0; transition: all .5s; }
.inquiry_box a:hover::before{background-color: #1760ad;width: 100%;height: 100%;}

.contact_content .inquiry_box {padding: 2rem;}
.contact_content .etw_set_feedback_form{width: 100%;}
.contact_des{line-height: 1.45;}
.contact_des strong{padding-top: .5rem;}



/* .left_pics */
.left_pro_img{background-color: #fff; padding: .5rem; border: 1px solid #ddd;}
.left_pro_img,.pro_img {position:relative;}
.left_pro_img a {position:relative;display:block;}
.left_pro_img span{font-size: .9rem;}
.left_pics {width:100%;height:auto;margin:0 auto;text-align:center;position:relative; }
.sample_img {position:absolute;right:.5rem;bottom:1rem;z-index:1;}
.left_pics img {text-align:center; }
.left_pics a {display:block;overflow:hidden}
.related_pic {width:100%;display:flex;flex-flow:wrap;justify-content:center;}
.related_pic a {width:18%;margin-right:2%;}
.related_pic a:nth-child(5n) {margin-right:0;}
.related_pic a:nth-child(5n + 1) {clear:both;}
.related_pic img {width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 10px 0;}
.related_pic img:hover,.related_pic a.imgdq img {border:1px #0051b0 solid;}
.related_pic span {font-size:0.7rem;line-height:0.9rem;display:block;text-align:center;color:#666;}
/* list_text */
.list_text{width: 100%; margin: 0 auto;}
.list_text ol{width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around; margin-bottom: 1rem;}
.list_text ol li:first-child{width: 40%; color: #000;font-family:"OpenSans-Bold"; margin-right:1rem;}
.list_text ol li:last-child{width: 55%;}

/* footer */
#footer {width:100%;text-align:center;margin:0 auto;position: relative; }
#footer::before{position: absolute;content: ""; right: 12%; bottom: 3rem; width: 103px; height: 93px; background: url(../images/foot_img.png) no-repeat;}
.etw_bottom {max-width:1300px;padding:2rem 0; padding-bottom: 0; width:100%;margin:0 auto;position:relative;text-align:left;  margin-bottom: 2rem; color:#1e2c6e; }
.home_link {width:98%;overflow:hidden;background:#fff;margin:0 auto;padding:.5rem 0; max-width: 1400px;}
.home_link ul{border-bottom: 1px solid #c0d4e9; padding-bottom: 1rem; margin-bottom: 1rem; display: flex; justify-content: center; font-size: 1rem;}
.home_link ul li{margin-right: 2%; }
.home_link ul li a{color: #1760ad; position: relative; padding-right: 1rem;}
.home_link ul li a::before{position: absolute;content: ""; width: 1px; height: 80%; background-color: #1760ad; right: 0; top: .3rem;}
.home_link ul li:last-child a::before{display: none;}

.f_contact{background-color: #0f276d; width: 100%; margin: 0 auto; color: #fff; display: flex; justify-content: center; padding: .5rem 1rem; font-size: 1.1rem; margin-bottom: 1rem; }
.f_contact a{color: #fff;}
.f_contact div{margin-right: 2%; padding-left: 2rem; position: relative; text-align: left;}
.f_contact div::before{position: absolute; content:"\f041"; left: 0; top:0;font-family:fontawesome; font-size: 1.4rem;}
.f_contact div.mail_item::before{content:"\f0e0";font-size: 1.2rem;}
.f_contact div.tel_item::before{content:"\f095";}
.f_contact div.phone_item::before{content:"\f10b";font-size: 1.8rem; top: -.5rem;}

#footer a:hover {color:#adddfd;}
#footer .left_share a i {color:#fff !important;font-size:1rem;padding:0 0.5rem;}

.etw_bottom .etw_foot_title {position:relative;font-size:1.2rem;line-height:1.35;position:relative;border-radius:5px;margin-bottom:.8rem;font-family:"OpenSans-Bold"; color: #1760ad;}
.etw_bottom .etw_foot_title {position:relative;}
.etw_bottom .etw_foot_title a:hover {color:#1760ad!important;text-decoration:none;}
.pblist {overflow:hidden;margin:0.5rem auto;}
.pblist_box {width:100%;}
.etw_bottom a {color:#1e2c6e;}
.etw_bottom a:hover {color:#1760ad;}
.etw_bottom ul {width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li {width:100%;float:left;position:relative;}
.etw_bottom ul > li > a {display:block;line-height:1.25rem;color:#1e2c6e;;position:relative;font-weight:400;position:relative;padding:.3rem 0; font-size: 1rem; padding-left: .8rem;}
.etw_bottom ul > li > a::before{position: absolute;content: "\f105";left: 0; top:.3rem;font-family:fontawesome;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp {position:relative;padding-left:25px;display:block;margin-bottom:0.5rem;padding-top:0.2rem;}
.cot_add:before {content:"\f041";position:absolute;left:0px;top:4px;color:#b1b1bd;font-family:fontawesome;font-size:20px;}
.cot_tel:before {content:"\f095";position:absolute;left:0px;top:5px;color:#b1b1bd;font-family:fontawesome;font-size:18px;}
.cot_email:before {content:"\f0e0";position:absolute;left:0px;top:4px;color:#b1b1bd;font-family:fontawesome;font-size:16px;}
.cot_people:before {content:"\f2be";position:absolute;left:0px;top:2px;color:#b1b1bd;font-family:fontawesome;font-size:16px;}
.cot_mobile:before {content:"\f10b";position:absolute;left:4px;top:0px;color:#b1b1bd;font-family:fontawesome;font-size:22px;}
.cot_fax:before {content:"\f1ac";position:absolute;left:0px;top:0px;color:#b1b1bd;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before {content:"\f232";position:absolute;left:0px;top:0px;color:#b1b1bd;font-family:fontawesome;font-size:18px;}


#etw_coper {margin-top:2px;width:100%;line-height:22px;}
#etw_coper a {display:block;color:#1760ad;font-size:12px;}
#otherlink {clear:both;width:100%;height:auto;font-size:12px;margin-top:1rem;}
#otherlink a {color:#1760ad;display:inline-block;padding:0 4px;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #1760ad;font-size:12px; }
#otherlink a span {opacity:0.5;position:relative;top:0;}
#otherlink a:hover,#etw_homefooters a:hover,.etw_homefoot a:hover {color:#016acf;}
#otherlink a:hover span {opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* tags_box */.tags_box {width:100%;max-width:1180px;margin:1rem auto;margin-top:0;color:#1760ad;}
.tags_box ul {display:flex;flex-wrap:wrap;justify-content:center; border: none;}
.tags_box ul li {padding:0.5rem 0.5rem;font-size:13px; margin-right: 0;}
.tags_title {padding:0.1rem 0.5rem;}
/*sitemap*/#sitemap {width:100%;margin:20px auto;font-size:13px;}
#sitemap .name {width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a {color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname {margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover {text-decoration:underline !important;}
#sitemap a.sname:hover {color:#0f599b;text-decoration:none !important;}
#sitemap p {margin:0 0 10px;line-height:22px;}
#sitemap .list_m {width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1) {clear:both;}
#sitemap .list_m a:hover {color:#0f599b;}
@media (max-width:1550.98px) {
 
}
@media (max-width:1400.98px) {
}
@media (max-width:1300.98px) {
  #etw_content,.header_in,.etw_bottom,.content,.ban_txt {padding-left:15px;padding-right:15px;}

  .ban_txt {max-width:600px; left: 5%; }
  .ban_txt h1{text-shadow: 0px 2px 2px #fff;}
  #header::before{width: 74%;}
}
@media (max-width:1299.98px) {
.dropdown-item {white-space:normal;}
.top-nav {padding-left:0;}
.bx-controls-direction{display: none;}
.ban_txt h1{font-size: 2rem; margin-bottom: 1rem;}
.navbar-nav .dropdown-menu1{min-width:70rem;left:-33rem;}
}
@media (max-width:1199.98px) {
  #etw_logo img{width: 160px;}
  #footer::before{display: none;}
.inquiry_box h4{font-size: 1.8rem;}
.f_contact {flex-wrap: wrap; justify-content: center;}
.f_contact div{width: 48%; margin-right: 2%; margin-bottom: 1rem;}
.f_contact div:nth-child(2n){margin-right: 0;}
.navbar-nav .dropdown-menu1{min-width:60rem;left:-23rem;}
}

@media (max-width:1025.98px){
 
  
}
@media (max-width:991.98px) {
#header {position:inherit;min-height:inherit;display:block;padding-bottom:0;background-color:#fff; border-bottom:2px solid #0f276d ;}
#header::before,.about_box::before{display: none;}
#container,#etw_content,.home_box {margin:0 auto;}
#header::before {height:2px;}
#quicknav,.tags_box,#etw_sidebar,.carousel-control-next,.carousel-control-prev {display:none;}
#etw_sidebar {border:none;}
.top-nav .navbar {float:left;width:100%;}
.nav-item span.pro_icon {display:block;}
.navbar-light .navbar-toggler {color:#32325c;font-size:2.5rem;border:none !important;padding:0.5rem 0.75rem;position:relative;z-index:1;}
.top-nav {width:100%;padding-left:0;margin-top:1rem;background-color:#eee;}
.navbar-expand-lg .navbar-nav .nav-link {padding:0.6rem 0.5rem;border-right:none;font-size:1.2rem;border-bottom:1px solid #666;color:#333;text-transform:none;}
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav .show .nav-link:before,.navbar-light .navbar-nav .nav-link:hover:before {display:none;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a {font-size:1rem;}
.navbar {padding:0;}
.dropdown-item {white-space:normal;padding-top:0.5rem;font-size:14px;}
.dropdown-toggle::after {display:none;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {border-radius:0;color:#fff;background-color:#1760ad;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {border-radius:0;color:#fff;background-color:#1760ad;}
.navbar-nav .dropdown-menu1{min-width: inherit;}

.etw_language {background:none;width:auto;padding-top:1.2rem;}
.etw_language {display:block;float:right;height:auto;}
.etw_language > ul {position:relative;z-index:9;float:right;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a {display:block;color:#000;padding:0rem 1rem;}
.etw_language ul ul {display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
#etw_language .dropdown-item {color:#333;padding:0.2rem 0 0 1.5rem;}
#etw_language .dropdown-item:hover {color:#8f99a5;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
.etw_language #etw_language {float:none;margin-top:0;height:auto;}
.etw_language #etw_language a {line-height:1.5rem;width:100%;}
#etw_language .dropdown-item::before {display:none;}
#etw_language .dropdown-item img {display:none;}
#menu-items {border-radius:0 !important;}
#etw_logo{margin-top: 1.3rem;}
.left_box,.right_box{width: 100%;}
.left_box{ margin-bottom: 1rem;}
.left_text{position: relative; left: 0; top: 0; text-align: center; margin: 0 auto; max-width: inherit;}

.bg_color{padding: 0;}
.bg_color .bginner{padding: 2rem 0;}
.hubpros_box ul li{width: 32%;}
.hubpros_box ul li:nth-child(4n){margin-right: 2%;}
.hubpros_box ul li:nth-child(3n){margin-right: 0;}
.inquiry_box{padding: 1rem;}
.about_box ul{margin-top: 2rem;}
.home_link ul li a{font-size: 1rem;}
.about_des{padding:1rem 0;}
.ban_txt{padding: .5rem; }
.ban_txt h1{font-size: 2rem;}
.about_img h3,.left_text a h3,.right_box a h3{font-size: 1.8rem;}
.about_box{padding: 2rem 0;}
.top-nav .navbar-nav .navright{display: none;}
.top-nav .navbar-nav .navleft li a{padding:.2rem .5rem; display: block; color: #333;}
.top-nav .navbar-nav .navleft li a:hover{color: #087cf6;}
.inquiry_bg{padding: 1rem;}
.top-nav ul>li>ul.dropdown-menu>li>.second_list,.top-nav ul>li>ul.dropdown-menu>li:hover>.second_list{display: none;}

}
@media (max-width:1080.98px) {
	.banner_01{    top: 5%;}
}
@media (max-width:800.98px) {
	.banner_01{    top: 3%;}
}
@media (max-width:768.98px) {
	.banner_01{    top: 20%;}
	.ban_txt h1{    font-size: 1.6rem;}
.feedback_bg{padding: 2rem 0;}
.etw_gallery4 ul li{width: 32%;}
.etw_gallery4 ul li:nth-child(4n){margin-right: 2%;}
.etw_gallery4 ul li:nth-child(3n){margin-right: 0;}
.foot_contact ul{flex-wrap: wrap;}
.foot_contact ul li{margin-bottom: .5rem; text-align: left;}
.other_box ul li{width: 32%; }
.other_box ul li:nth-child(3n){margin-right: 0;}
.other_box ul li:nth-child(4n){margin-right: 2%;}
.home_link ul{flex-wrap: wrap;}
.home_link ul li{width: auto;}
}
@media (max-width:650.98px) {
	.ban_txt h1{    font-size: 1.5rem;}
  html {font-size:14px; }
  .manpro_item a{text-align: center;}
  .app_item img{width: 100%;}
.etw_gallery3 ul li,.etw_gallery4 ul li{width: 48%;}
.etw_gallery3 ul li:nth-child(3n),.etw_gallery4 ul li:nth-child(3n){margin-right: 2%;}
.etw_gallery3 ul li:nth-child(2n),.etw_gallery4 ul li:nth-child(4n){margin-right: 0;}
.inquiry_box h4{font-size: 1.62rem;}
}
@media (max-width:575.98px) {
  h2,.etw_hometitle {font-size:1.5rem;}
  h3.pro_name{font-size: 1.1rem;}
  .hair_conditioner_box ul li{width: 90%; margin: 0 auto; margin-bottom: 1rem;  }
  .hair_conditioner_box ul li a h4{font-size: 1.4rem;}
  .hair_conditioner_box ul li:last-child{margin-right:auto;}
  .other_box ul li{width: 48%; }
  .other_box ul li:nth-child(2n){margin-right: 0;}
  .other_box ul li:nth-child(3n){margin-right: 2%;}
  .hubpros_box ul li{width: 48%;}
.hubpros_box ul li:nth-child(3n){margin-right: 2%;}
.hubpros_box ul li:nth-child(2n){margin-right: 0;}
.ban_txt h1{font-size: 1.6rem;}
.ban_txt{max-width: 450px;}
}
@media (max-width:480.98px) {
	
	.ban_txt h1{font-size: 1.4rem;}
  .flowline li{width: 48%;}
  .hubpros_box ul li{width: 100%; margin-right: 0;}
  .f_contact div{width: 100%; margin-right: 0;}
  .ban_txt{left: 1%; font-size: 1.2rem;}
  .relatedpro_box ul li{width: 100%; margin-right: 0;}
  .right_box a h3{left: 15%; text-align: center; right: 15%; margin: 0 auto; transform:inherit; top: 22%;font-size: 1.5rem;}
}
@media (max-width:380.98px) {
	.right_box a h3{    left: 3%;right: 3%;    font-size: 1.2rem;}
  .etw_gallery3 ul li,.etw_gallery2 ul li,.etw_gallery4 ul li{width: 100%; margin-right: 0;}
  .other_box ul li:nth-child(3n){margin-right: 0;}
  .other_box ul li{width: 100%; margin-right: 0;}
}
@media (max-width:320.98px) {
  .navbar-light .navbar-toggler,.iconfont {font-size:1.55rem;}
}



/* 2023/6/6 */
.etw_products{width: 100%;float: left;margin-bottom: 1rem;}
.etw_products ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products ul>li{width: 49%;float: left;margin-bottom: 10px;background: #e9f5ff;margin-right: 2%;padding: 1.25rem;box-shadow: 0 0 10px #408fd2;} 
.etw_products ul>li:nth-child(2n){margin-right: 0;}
.etw_products ul>li ol{width: 100%;display: flex;flex-wrap: wrap;} 
.etw_products ul>li ol li{width: 100%;margin-bottom: 6px;float: left;}
.etw_products ul>li ol li:nth-child(2n){margin-right: 0;}
.etw_products ul>li ol li a{display: block;font-size: 0.9rem;font-weight: 500;color: #1760ad;text-decoration: underline;line-height: 1.3rem;}
.etw_products ul>li ol li a:hover{color: #000;text-decoration: none;}
.table-responsive1{margin-bottom: 3rem;} 
.table-responsive1 table tr td{border: 1px solid #ccc;text-align: left;padding: 0.5rem;}
.table-responsive1 table tr td a{display: block;font-weight: 400;font-family: "OpenSans";white-space: nowrap;}
.table-responsive1 table tr td:nth-child(4){white-space: nowrap;}
.table-responsive1 .btn-inquiry{background-image: none;padding-left: 0.5rem;font-size: 0.95rem;padding-right: 0.5rem;} 
.table-responsive1 .btn-inquiry span{padding-left: 2rem;text-transform: capitalize;}
.table-responsive1 .btn-inquiry:hover{color: #333;}
.table-responsive1 a.more{padding: 5px 6px;background: #f7f7f7;border-radius: 10px;font-size: 14px;text-align: center;}
.table-responsive1 .table tr:nth-child(odd){background: #fff;} 
.table-responsive1 .btn-inquiry::after{left: 0.75rem;}
.img_right{width: 42%;float: right;}
.etw_link{width: 100%;float: left;}
.etw_link a{display: block;color: #333;font-size: 1.1rem;font-weight: 700;text-align: left;padding-bottom: 0.5rem;}
.etw_link a:hover{color: #087cf6}
.etw_products .btn-more{margin-bottom: 1.3rem;float: left;}
.etw_products01{width: 100%;margin-bottom: 2rem;margin-top: 2rem;}
.etw_products01 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products01 ul>li{width: 100%;margin-bottom: 1.5rem;background: #f7f7f7;box-shadow: 0 0 5px #eee;}
.etw_products01 ul>li>ol{width: 100%;}
.etw_products01 ul>li>ol>li.product_img{width: 35%;float: left;text-align: center;}
.etw_products01 ul>li>ol>li.product_con{width: 65%;float: right;padding: 1rem;}
.etw_products01 ul>li>ol>li.product_con a{display: block;font-size: 1.25rem;color: #3b475f;font-family: "OpenSans-Bold";}
.etw_products01 ul>li>ol>li.product_con a:hover{color: #087cf6;text-decoration: underline;}
.etw_products01 ul>li>ol>li.product_con dl{width: 100%;margin-top: 0.75rem;margin-bottom: 0.5rem;}
.etw_products01 ul>li>ol>li.product_con dl dt{width: 100%;list-style: disc;font-size: 1rem;color: rgba(0, 0, 0, 0.8);position: relative;padding-left: 15px;font-weight: 300;}
.etw_products01 ul>li>ol>li.product_con dl dt:before{position: absolute;content: "";width: 5px;height: 5px;background: #555;left: 0;top: 10px;border-radius: 50%;}

@media (max-width:650.98px) {
	.table-responsive1 table tr td a{white-space: normal;}
}
@media (max-width:575.98px) {
	.etw_products01 ul>li>ol>li.product_img,.etw_products01 ul>li>ol>li.product_con{width: 100%;}

}


/* 2023-11-22 */
.etw_title{font-size: 1rem;font-family: "OpenSans-Bold"}
.review{font-size:18px;font-weight:bold;color:#F00;}
.layui-layer-btn .layui-layer-btn0{float:none;font-size:1.5rem;color:#fff !important;margin-bottom:28px;}
.layui-layer-btn{text-align:center !important;}
.layui-layer-btn a{padding:5px 15px !important;height:auto !important;}